<bugID>1073175<Summary>Lots of "JavaScript error: chrome://browser/content/urlbarBindings.xml, line 193: TypeError: this.formatValue is not a function" spam in talos runs</Summary><Description>Not sure when it regressed, but the amount of spam it's generating is making it legitimately hard for our log parser to find the real errors we're hitting when talos runs fail. Not sure if the WebappManager.jsm error is related or not, but it does seem to always precede it.

https://treeherder.mozilla.org/ui/logviewer.html#?job_id=752852&amp;repo=fx-team

builder 	WINNT 6.2 fx-team pgo talos other_nol64
buildid 	20140925083010
builduid 	4b562feca2644478bf390fb09886136b
results 	failure (2)
revision 	d64aba881c45
slave 		t-w864-ix-089

12:38:18 INFO - JavaScript error: resource://app/modules/WebappManager.jsm, line 43: NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIObserverService.removeObserver]
12:38:18 ERROR - JavaScript error: chrome://browser/content/urlbarBindings.xml, line 193: TypeError: this.formatValue is not a function</Description></bugID>